.sv-visible-sv-bp-ejmobil{display:none !important}.sv-visible-sv-bp-platta{display:none !important}.sv-visible-sv-bp-mobilxstaende{display:none !important}@media only screen and (min-width:840px){.sv-hide-sv-bp-ejmobil{display:none !important}.sv-visible-sv-bp-ejmobil{display:inherit !important}table.sv-visible-sv-bp-ejmobil{display:table !important}}@media only screen and (max-width:840px) and (min-width:641px){.sv-hide-sv-bp-platta{display:none !important}.sv-visible-sv-bp-platta{display:inherit !important}table.sv-visible-sv-bp-platta{display:table !important}.sv-grid-grid,.sv-grid-grid .sv-row *[class*='sv-column-'],.sv-grid-grid.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-'],.sv-grid-gridx960xbredd,.sv-grid-gridx960xbredd .sv-row *[class*='sv-column-'],.sv-grid-gridx960xbredd.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-']{float:none !important;width:auto !important;display:block;position:static;left:auto}.sv-grid-grid .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-grid .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-grid .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end,.sv-grid-gridx960xbredd .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-gridx960xbredd .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-gridx960xbredd .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end{float:none}.sv-grid-grid [class*="sv-column-"],.sv-grid-gridx960xbredd [class*="sv-column-"]{margin-left:0 !important;margin-bottom:1.0em}.bouvpaddleft{
   padding-left: 1em;
   }
   
.bouvpaddright{
   padding-right: 1em;
   }
   
.bouvpaddtop{
   padding-top: 1em;
   }
   
.bouvpadd15left{
   padding-left: 1.5em;
   padding-right: 1.5em;
   }
   
.bouvnoborder{
   border: none;
   }
   
.bouvmargintop{
   margin-top: 3em;
   }
   
.bouvmarginm2em{
   margin-top: -2.8em!important;
   }}@media only screen and (max-width:640px) and (min-width:0px){.sv-hide-sv-bp-mobilxstaende{display:none !important}.sv-visible-sv-bp-mobilxstaende{display:inherit !important}table.sv-visible-sv-bp-mobilxstaende{display:table !important}.sv-grid-grid,.sv-grid-grid .sv-row *[class*='sv-column-'],.sv-grid-grid.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-'],.sv-grid-gridx960xbredd,.sv-grid-gridx960xbredd .sv-row *[class*='sv-column-'],.sv-grid-gridx960xbredd.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-']{float:none !important;width:auto !important;display:block;position:static;left:auto}.sv-grid-grid .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-grid .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-grid .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end,.sv-grid-gridx960xbredd .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-gridx960xbredd .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-gridx960xbredd .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end{float:none}.sv-grid-grid [class*="sv-column-"],.sv-grid-gridx960xbredd [class*="sv-column-"]{margin-left:0 !important;margin-bottom:1.0em}.bouvpaddleft{
   padding-left: 1em;
   }
   
.bouvpaddright{
   padding-right: 1em;
   }
   
.bouvpaddtop{
   padding-top: 1em;
   }
   
.bouvpadd15left{
   padding-left: 1.5em;
   padding-right: 1.5em;
   }

.bouvnoborder{
   border: none;
   }
   
/*HJÄLPMENY*/

#navigation2 {
    margin-bottom: -3.5em !important;
}

/*HJÄLPMENY SLUT*/


.bouvm1em{
   margin-bottom: -1.5em!important;
   }}